@charset "utf-8";
body, h1, h2, div, p, img, form, fieldset {padding: 0; margin: 0; border:0;}
body {color: #444; font: 14px Arial, Helvetica, sans-serif; line-height: 150%; background: #fff;}

h2 {font-size: 16px;color: #26488b;padding-bottom: 5px;}
a {text-decoration: underline; color: #444; outline: 0;}
a:hover {color: #000;}

#page {width: 1000px;margin: 0 auto;position: relative;background: #fff;}
#header {overflow: hidden; padding: 0 0 10px 20px;}
#l24logo {display: block; float: left; margin: 10px 10px 0 0; background: #fff }

#navigation {width: 514px; float: left; margin-top: 10px;}
#navigation a {text-decoration: none; font-size: 12px; color: #062B7C;}
#navigation a:hover {text-decoration: underline;}
.header {background: #fff url(images/top-header-bg.png) 0 0 no-repeat; float: left;}
#menu {height: 28px;}
#menu h3 {width: 175px; margin: 0; padding-top: 3px; text-align: center; color: #fff; font-size: 12px;}
#menu .links {width: 339px; float: left;}
.links a {float: right; margin: 5px 10px 0;}
#areas {background-position: 0 -28px; height: 54px; width: 100%; padding-top: 10px;}
#areas a {text-decoration: none; display: block; float: left; margin: 5px 10px 0 10px; background: url(../../images/sprites.png) 0 -819px no-repeat; padding-left: 11px;}
#areas a:hover {text-decoration: underline;}

#content {overflow: hidden;padding: 20px 120px;background: #DAE4EE;}
.roundedcorners {margin-top: 0px;}
.block {width: 390px;float: left;margin: 10px;}
.left {margin-right: 5px;}
.banner {height: 250px;width: 361px;}

#stationinfo,
#playerwrap {line-height: 125%;}
#stationinfo h2 {font: italic 33px Georgia, "Times New Roman", Times, serif;font-weight: normal;}
#playerwrap {width: 319px;margin: 10px;}
#player {color: #fff; background: #285896; padding-bottom: 5px;}
#player p {line-height: 125%; padding: 5px;text-align: center;}
#player a {font-weight: bold; color: #fff;}

#contact,
#recommendation {padding: 0; width: 100%; overflow: hidden;}

#contact {margin: 10px;}

fieldset, label, input, textarea {display: block; float: left;}

fieldset {width: 210px;}
label {color: #555; padding-top: 10px;}
input, textarea {width: 302px;background: #F2F9FF;font: 11px Arial, Helvetica, sans-serif;color: #444;border: 1px solid #999;height: 20px;}

#message_field {width: 380px; margin: 0; position: relative; margin-left: 20px;}
textarea {width: 408px;height: 73px;}
#submit {position: absolute; right: 25px; bottom: 5px; background: #26488b; color: #fff; padding: 0 5px; text-decoration: none; font-weight: bold; clear: both;}
a#submit:hover {background: #fff; color: #26488b;}

#recommendation {text-align: center; margin-top: 20px; font-weight: bold; font-size: 11px; color: #555;}
#recommendation span {color: #900;}

/* powered by live24 sprites */
.station { 	background-image:url(../../images/poweredby-live24/poweredbylive24-sprites8.png); 
			display: block; float: left; width: 30px; height: 35px; text-decoration: none; }
a.station:hover {text-decoration: none;}
#sferaradio {background-position: 0 0;}
#nitroradio {background-position: -60px 0; height: 32px;}
#kissfm {background-position: -120px 0; width: 84px;}
#loveradio {background-position: -297px 0; width: 32px; height: 33px;}
#novasportfm {background-position: -361px 0; width: 82px;}
#diesiradio {background-position: -476px 0; width: 52px;}
#dertiradio {background-position: -558px 0; height: 35px;width: 29px; }
#realfm {background-position: -698px 0; width: 47px; height: 35px;}
#galaxy92 {background-position: -776px 0; width: 62px;}
#happy932 {background-position: -976px 0;}
#drs {background-position: -1054px 0; width: 100px;}
#dromos {background-position: -1180px 0; width: 40px; height: 45px; margin-top: -11px;}
#avanti {background-position: -1250px 0; width: 35px; height: 34px;}
#xrwma {background-position: -1320px 0; width: 40px; height: 32px;}
#rythmos {background-position: -1390px 0; width: 55px; height: 32px;}
#pepper { background-position: -228px 0; height: 38px; width: 37px; margin-top: -4px;}
#radio886 {background-position: -1459px 0; height: 32px;}
#moreradios{background:none; border: 1px solid #b18b73; margin-top: -4px; width: 43px; padding: 3px; height: 30px;}

#poweredby li { display: block; float: left; margin:10px 7px 0 0; } 
#poweredby ul { padding-left: 90px; margin: 0 5px 10px 0;} 
#postit { position: absolute; z-index: 100; display: block; top: -10px; left: -10px; }
#poweredby {height: 45px; float:left; margin-top: 10px; padding: 10px 0 ; background-color: #fdf1e1; background-position: 0 -82px; width: 100%; position: relative; margin-bottom: 10px; }
.commonxbg { 	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAEGCAYAAACkZ/+FAAAAAXNSR…tX5yfXd2eKso2FU6QOLPX7pV7cG37nXYsortMf5prvXMYEc78SXYWIaMcAAAAASUVORK5CYII=); 
				background-position: 0 0; background-repeat: repeat-x;}
div.jp-audio-stream { width: 280px; }
#fbradio {float: left; margin: 10px 0 5px 0; height: 20px; max-width: 300px; overflow: hidden;clear:left;}
.addthis_pill_style { width: 50px !important; margin-left:5px; }
.addthis_button_tweet{width: 54px; overflow:hidden;}
#socialbar { margin: 5px 0px 5px 0px; height: 20px; }
.radio-logo{max-width: 70px;max-height: 70px;float: left;margin-right: 10px;}
#audio-tag { width: 300px; height: 100px;}

.station-info { width: 405px; font-size: 16px; }
.description { margin-top:50px; text-align:  justify; }
.right-banner { text-align:right;}

@media (max-device-width: 480px) { body{font:16px Tahoma, Verdana, Arial, Helvetica, sans-serif; }}
